Problem installing Rails

Hi,

I can’t seem to get gem to install rails on my machine :(. What I see
displayed is this: (after running

“gem install rails --include-dependencies”

===
Upgrading installed gems…
Updating Gem source index for: http://gems.rubyforge.org
ERROR: While executing gem … (Errno::EINVAL)
Invalid argument

I’ve tried googling for answers and tried basically everything I could,
including disabling my firewall

and switching off my anti-virus, attaching “–http-proxy” to the install
command, and resetting my

winsock (via “netsh winsock reset”). Nothing seems to work :(. I can’t
even run “gem update”…

I’d really appreciate any help on this matter.

Thanks in advance!

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs